CURRENT DEVICE

The CAR app requires a cellular connection, so your device must be supported by CAR to drive. CAR supports modern Android phones with operating systems of 6.0 or newer. For iPhones, we support iOS 10 or newer. We don't support Wi-Fi-only devices.